Public Support - Support Request #1362

ADTFS-47998 Harddisk Player dat file selector causes crashes
2017-11-08 10:30 - hidden

Status: Closed

Priority: Normal

Category:

Customer: ELEKTROBIT Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-9228

Department: SUPPORT Affected Products: ADTF 2.14.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Product Issue Opened FAQ Links:

Description

Supportanfrage:

Ein Kunde hat einen Bug beim Offnen von Files mit dem HarddiskPlayer in EB Assist ADTF Version 2.13 reportet. Den ich auch mit
ADTF 2.14 reproduzieren kann.

. Take HarddiskPlayer

. Go to \"filename\" property

. Click on ... button

. File selector appears

. Double click on a line in the list. A ... button appears.

. Click on ... button. Standard Windows dialog appears.

. Important. Change focus on another window, so that ADTF loses focus.
. Go back to file selector and chose a .dat file.

. ADTF crashes
Viele Grife,
Anja

EB Assist ADTF Support-Team
Lésung:

Problem konnte nachgestellt werden.
Dafur wurde das Bug Ticket https://www.cip.audi.de/jira/browse/ACORE-9228 angelegt.

History

#1 - 2017-11-08 15:35 - hidden

- Project changed from Public Support to 7
- Status changed from New to In Progress
- Topic set to ADTF::Common

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 2.14.0 added

- Platform Windows 7 64bit added

#3 -2017-11-10 15:12 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9228
- Support Level changed from 2nd Level to 3rd Level
https://www.cip.audi.de/jira/browse/ACORE-9228

Hallo Anja,

ich konnte den Fehlerfall nachstellen und habe das Bug Ticket https://www.cip.audi.de/jira/browse/ACORE-9228 daflr angelegt.
Damit sollte dieses Supportticket abgeschlossen sein. Bitte um kurzes Feedback, damit wir es abschlieBen kénnen.

@Matthias, Ticket nach Riickmeldung bitte abschlieBen.

#4 - 2017-11-13 11:00 - hidden
Hallo Stephan,

Alles klar. Danke fur die Riickmeldung.
GriBe,

Anja

#5 - 2017-11-13 12:23 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#6 - 2017-11-15 10:48 - hidden

- Subject changed from ADTFS-47998 Technical request: HarddiskPlayer file selector causes crashes to ADTFS-47998 Harddisk Player dat file
selector causes crashes

- Status changed from To Be Closed to Closed

#7 - 2018-01-25 12:01 - hidden
- Project changed from 7 to Public Support

- Private changed from Yes to No
